<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="设置" />


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_phone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="手机"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="" />


    <LinearLayout
        android:id="@+id/ll_change_password"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/divide_line_stroke_width"
            android:background="#EDEDED" />

        <com.ydl.ydlcommon.view.JumpTextView
            android:id="@+id/jtv_change_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            app:pa_jump_tv_left_text="登录密码"
            app:pa_jump_tv_right_color="#333333" />
    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/person_notify_setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="消息设置"
        app:pa_jump_tv_right_color="#333333" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/person_black_setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="黑名单管理"
        app:pa_jump_tv_right_color="#333333" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:background="#ffffff">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="听筒模式" />

        <ToggleButton
            android:id="@+id/tb_eare"
            android:layout_width="70dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="13dp"
            android:background="@drawable/user_mine_notify_bg"
            android:textOff=" "
            android:textOn=" " />
    </RelativeLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_wechat"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="微信"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="未绑定" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_qq"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:visibility="gone"
        app:pa_jump_tv_left_text="QQ"
        app:pa_jump_tv_right_color="#333333"
        app:pa_jump_tv_right_text="未绑定"
        tools:visibility="visible" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/tv_account_unregister"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_left_text="注销账号"
        app:pa_jump_tv_right_color="#333333" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />


    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_exit"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="退出"
        app:pa_round_btn_bg="@color/white" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />


</LinearLayout>